Can't downgrade to 2.1.0?

Discussion in '3DS - Homebrew Development and Emulators' started by fistfull95, Jul 7, 2016.

  1. fistfull95
    OP

    fistfull95 Newbie

    Newcomer
    1
    Jul 7, 2016
    Netherlands
    Hey there,

    I'm currently following Plailect's guide, and I'm trying to downgrade to 2.1.0 now. I have done all steps prior to downgrading, but the downgrading process keeps failing. I have tried over 15 times now, and I am starting to wonder wether I have done something else wrong.

    I have updated RedNAND to the latest firmware (11.something), and everytime I downgrade it fails..
     
  2. Davidosky99

    Davidosky99 Eevee :3

    Banned
    7
    Jun 7, 2015
    Porto
    are you using the latest luma3ds version?
     
    fistfull95 likes this.
  3. fistfull95
    OP

    fistfull95 Newbie

    Newcomer
    1
    Jul 7, 2016
    Netherlands
    I don't think I am. I had troubles using the latest before. Can I copy the new version right over the old version?
     
  4. Davidosky99

    Davidosky99 Eevee :3

    Banned
    7
    Jun 7, 2015
    Porto
    yes, as you need the latest one
     
    fistfull95 likes this.
  5. fistfull95
    OP

    fistfull95 Newbie

    Newcomer
    1
    Jul 7, 2016
    Netherlands
    It downgraded the first time! Thank you so so much! You are my hero!
     
    Davidosky99 likes this.
  6. Davidosky99

    Davidosky99 Eevee :3

    Banned
    7
    Jun 7, 2015
    Porto
    :3
     
  7. fistfull95
    OP

    fistfull95 Newbie

    Newcomer
    1
    Jul 7, 2016
    Netherlands
    I have literally spent two days retrying the downgrade. I really cannot express how happy I am now :)
     
    Davidosky99 likes this.
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice